<!DOCTYPE html>
<html lang="en">
<link rel = "stylesheet" href = "style.css">
<head>

      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
          <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
          <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
          <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
          <link href="style.css" rel="stylesheet">
          <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
          <script src="slick/slick.min.js"></script>
          <title>Здорово и Вечно</title>
  

       
          <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
      <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>

    <script defer>


$(document).ready(function() {
    $(".slider").slick({
        infinite: true,
        dots: true,
        dotsClass: "s_dots",
        prevArrow: $("#prev"),
        nextArrow: $("#next"),
        speed: 175,
        slidesToShow: 4,
        slidesToScroll: 4,
        responsive: [
            {
                breakpoint: 768,
                settings: {
                    slidesToShow: 2,
                    slidesToScroll: 2
                }
            }]
    });
});


</script>  



	<title>d.golovatskiy web2</title>
</head>

    
<body>

<header class="container-fluid">
        <div class="container px-0 text-center">
            <img id="logo" class="float-left logo1 m-2" src="https://i.pinimg.com/originals/57/bc/cd/57bccd2b27db24e5dd2790de67a30af0.jpg" alt="logo">
            <span style="font-size: 30px">Ушел в тайгу...</span>
        </div>
    </header>



 <nav class="container navbar my-3 ss3 text-center">
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="#List">List</a>
        </div>
        <div class="col-md-12 col-lg-3">
            <a class="nav-link"  href="#Table">Table</a>
        </div>
        <div class="col-md-12 col-lg-3">
            <a class="nav-link" href="#Footer">Footer</a>
        </div>
        
    </nav>

      <div class="main row mx-auto" >
        <div class="row d-flex mx-auto">
          <div id="prev_place" class="col-2 col-md py-4 pl-md-5">
            <img src="left-arrow2.png" id="prev" class="my-5 ml-md-5" alt="left_arrow">
          </div>
          <div class="col-7 py-5 slider slider" style="width: 649px; height: 200px;  text-align: center;">
            <div class="pt-2"><img src="http://www.vmstickets.co.uk/wp-content/uploads/2018/10/The_Sex_Pistols_Experience_01.jpg" class="pic" alt="pic" title="Sex Pistols"></div>
           <div class="pt-2"><img src="https://m.media-amazon.com/images/M/MV5BNWI4ZjcwNDEtYWU3NC00ZjQ2LWExZjMtMDJjZmM5MWUxNmQxXkEyXkFqcGdeQXVyMjUyNDk2ODc@._V1_SY300_CR49" class="pic" alt="pic"title="Ramones"></div>
            <div class="pt-2"><img src="https://avatars.mds.yandex.net/get-zen_doc/1917356/pub_5d8207b297b5d400af3ab83b_5d91e1c13642b600ad328e4f/scale_1200" class="pic" alt="pic"title="Nirvana"></div>
            <div class="pt-2"><img src="https://cdn.fishki.net/upload/post/2016/08/22/2050009/o7lvewdrsry.jpg" class="pic" alt="pic" title="Гражданская оборона"></div>
            <div class="pt-2"><img src="https://lermontovka-spb.ru/m/t/event_photo/the_doors_large.jpg" class="pic" alt="pic" title="The Doors"></div>
            <div class="pt-2"><img src="https://i.pinimg.com/originals/36/df/02/36df0244efee7bd3452a10c9aee2243b.jpg" class="pic" alt="pic" title="Led Zeppelin"></div>
            <div class="pt-2"><img src="https://img.apmcdn.org/4c8283b041405b7f4b2ecc439dae4a24e1fb9785/uncropped/ec7989-20141120-interpol.jpg" class="pic" alt="pic" title="Interpol"></div>
            <div class="pt-2"><img src="http://pipemaker.ru/wp-content/uploads/video/2011/06/Jefferson-Airplane.jpg" class="pic m-auto" alt="pic" title="Jefferson Airplane"></div>
            <div class="pt-2"><img src="https://avatars.yandex.net/get-music-content/49876/e45cfbb8.a.2484862-1/m1000x1000?webp=false" class="pic" alt="pic"title="Sex Pistols-Never Mind the Bollocks, Here’s the Sex Pistols"></div>
            <div class="pt-2"><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/4/4f/Ramones1976.jpg/274px-Ramones1976.jpg" class="pic" alt="pic" title="Ramones-Ramones"></div>
            <div class="pt-2"><img src="https://upload.wikimedia.org/wikipedia/ru/b/bd/Inutero_cover.jpg" class="pic" alt="pic" title="Nirvana-In Utero"></div>
            <div class="pt-2"><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/2/25/Гражданская_Оборона_Русское_поле_экспериментов.jpg/274px-Гражданская_Оборона_Русское_поле_экспериментов.jpg" class="pic" alt="pic" title="Гражданская Оборона-Русское поле экспериментов">
            </div>
            <div class="pt-2"><img src="https://yt3.ggpht.com/a/AATXAJzzjaz8ntSYfMK-jL3fjY6wnrfd7vX5E81-Cj3lGg=s900-c-k-c0xffffffff-no-rj-mo" class="pic m-auto" alt="pic" title="The Doors-The Doors"></div>
            <div class="pt-2"><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/0/09/Physical_Graffitti.jpg/274px-Physical_Graffitti.jpg" class="pic " alt="pic" title="Led Zeppelin-Physical Graffiti"></div>
            <div class="pt-2"><img src="https://avatars.yandex.net/get-music-content/175191/73a08faf.a.6220149-1/m1000x1000?webp=false" class="pic " alt="pic" title="Interpol-Turn on the Bright Lights"></div>
            <div class="pt-2"><img src="https://content-10.foto.my.mail.ru/community/jefferson_airplane/_musicalbumcover/i-115.jpg" class="pic m-auto" alt="pic" title="Jefferson Airplane-Takes Off"></div>
          </div>
          <div id="next_place" class="col-2 col-md py-4 md-5">
            <img src="next.png" id="next" class="my-5" alt="right_arrow">
          </div>
        </div>
    </div>
 <div>
        <main>
            <div class="d-flex flex-column">
                <div class="container ss3 p-1 mb-3 order-0 order-md-0" id = "List">
                    <ol>
        <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
        <li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.rasla.ru/Pictures/Universe/PIA03606.jpg" target="_blank">Ссылка на сервер FTP без авторизации</a></li>
        <li><a href="ftp://ftp.biysk.ru/">Ссылка на сервер FTP с авторизацией</a></li>
        <li><a href="https://ru.wikipedia.org/wiki/Гражданская_оборона_(группа)#Top">Ссылка на фрагмент некоторой страницы</a></li>
        <li><a href="#floor">Ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.com/search?q=панк+рок&oq=панк+рок">Ссылка с двумя параметрами URL</a></li>
        <li>Навигаций по КубГу
            <br >
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife">Студент</a></li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://www.yamaha.com/" rel="nofollow">Ссылка, по которой запрешён переход поисковикам</a></li>
        <li><a href="https://www.yamaha.com/"><!--noindex-->Ссылка, запрещённая для индексации поисковиками<!--/noindex--></a></li>
        <li>
            <p>
                <a href="https://ru.wikipedia.org/wiki/Gibson_Les_Paul">Gibson Les Paul-</a> первая электрогитара с цельным корпусом от компании Gibson, один из символов рок-музыки и одна из самых долгоживущих и популярных моделей музыкальных инструментов в мире. Модель была разработана в начале 1950 года Тедом Маккарти совместно с гитаристом Лесом Полом. Первый Gibson Les Paul был продан в 1952 году. Les Paul — одна из самых известных и часто копируемых различными производителями электрогитар в мире, наряду со Stratocaster и Telecaster.
            </p>
        </li>
        <li>
            <a href="https://www.youtube.com/watch?v=fSkVnuAwAH0&feature=emb_logo" >
                <img img class="w-75 h-50" src="https://i.ytimg.com/vi/1VFrxB4j7F0/maxresdefault.jpg" alt="ГО-Против(1988)" width="300px" >
            </a>
        </li>
        <li>
            <map name="memes">
                <area coords="146,202,533,642"  shape="rect" href="https://kubsu.ru/ru/econ" alt="kubsu">
                <area coords="610,410,224" shape="circle" href="https://kubsu.ru/ru/fktipm" alt="kubsu">
            </map>
            <img img class="w-75 h-50" src="https://i.imgflip.com/3umnr3.jpg" alt="memes" usemap="#memes" width="330px" >
        </li>
        <li><a href="./index.html">Ссылка в текущем каталоге</a></li>
        <li><a href="./about/index.html">Ссылка в каталоге about</a></li>
        <li><a href="../index.html">Ссылка в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">Ссылка на 2 уровня выше</a></li>
        <li><a href="/">Сокращённая ссылка на главную</a></li>
        <li><a href="/web1">Сокращённая ссылка на внутреннюю</a></li>
    </ol>
                </div>
            </div>
            <div class="container ss3 p-1 mb-3 order-0 order-md-0 text-center">
                <div class="fields">
                    <br>
               
                <form name="form" method="POST" id="floor">
                    <label>
                        Имя:
                        <br>
                        <input type="text" name="field_name" placeholder="Введите ваше имя"> 
                    </label>
                    <br>
                    <label>
                        E-mail:
                        <br>
                        <input type="email" name="field_email" placeholder="example@mail.com">
                    </label>
                    <br>
                    <label>
                        Дата рождения:
                        <br>
                        <input type="date" name="field_date" value="1900-01-01">
                    </label>
                    <br>
                        Выберите пол:
                    <br>
                    <label>
                        <input type="radio" name="radiobutton1">
                        Мужской
                    </label>
                    <label>
                        <input type="radio" name="radiobutton1">
                        Женский
                    </label>
                    <br>
                        Количество конечностей:
                    <br>
                    <label>
                        <input type="radio" name="radiobutton2">
                        0
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        1
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        2
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        3
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        4
                    </label>
                    <br>
                    <label>
                        Сверхспособности:
                        <br>
                        <select multiple="multiple">
                            <option>Бессмертие</option>
                            <option>Левитация</option>
                            <option>Прохождение сквозь стены</option>
                        </select>
                    </label>
                    <br>
                    <label>
                        Биография
                        <br>
                        <textarea placeholder="Расскажите о себе"></textarea>
                    </label>
                    <br>
                    <label>
                        С контрактом ознакомлен
                        <input type="checkbox" id="field_checkbox">
                    </label>
                    <br>
                    <input type="button" value="Отправить">
                </form>
                </div>
            </div>

            <div class="d-flex flex-column">
                <div class="container ss3 p-1 mb-3 order-2 order-md-1">
                    <p class="text-center font-weight-bold">Таблица</p>
                    <table class="table table-responsive-sm mx-auto px-0 text-center" id = "Table">
                      
                    <thead>
                        <tr>
                            <th>Заголовок1</th>
                            <th>Заголовок2</th>
                            <th>Заголовок3</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr >
                            <td>1-1</td>
                            <td>1-2</td>
                            <td>1-3</td>
                        </tr>
                        <tr >
                            <td colspan="2">2-1</td>
                           
                            <td>2-2</td>
                            
                        </tr>
                        <tr >
                            <td>3-1</td>
                            <td rowspan="2">3-2</td>
                            <td>3-3</td>
                        </tr>
                        <tr >
                            <td>4-1</td>
                            <td>4-2</td>
                        </tr>
                        <tr >
                            <td>5-1</td>
                            <td colspan="2">5-2</td>
                        </tr>
                    </tbody>
                </table>
                   
                </div>
            </div>

            <div class="d-flex flex-column">
                <div class="container ss3 mb-3 p-3 order-2 order-md-3 text-center">
                    
               
                
                    <p class="text-center font-weight-bold">Калькулятор панк-атрибутики</p>
                     <div id="calculator">
                          <div>
                            <input id="amount" type="text" placeholder="Количество:">
                            <br>
                            <select id="selecter">
                              <option disabled selected value>Тип</option>
                              <option value="1">Футболка с принтом</option>
                              <option value="2">Кожанная куртка</option>
                              <option value="3">Ботинки</option>
                              <option value="4">Набор классического винила</option>
                            </select>
                          </div>
                          <div class ="row d-flex col-12 mt-2">
                          <div id="radios">
                            <label><input type="radio" name="myradio" value="v1">Анархический крест</label>
                            <label><input type="radio" checked name="myradio" value="v2">Тлеющая сигарета</label>
                            <label><input type="radio" name="myradio" value="v3">Любимый исполнитель</label>
                          </div>
                          <div id="abilities">
                            <label><input type="radio" name="myradio1" value="vs1">Набор для ухода</label>
                            <label><input type="radio" name="myradio2" value="vs2">Значки</label>
                            <label><input type="radio" name="myradio3" value="vs3">Скрепки</label>
                          </div>
                          <div id="checker">
                            <label for="calc"><input type="checkbox" id="calc" value=""><span></span>Жидкость сомнительного происхождения</label>
                          </div>
                        </div>
                          <div>
                            Итог: <span id="res">0</span> руб.
                          </div>
                        </div>
                        <br>

                    
                </form>
            </div>

        </main>
    </div>
   

   <footer class="container-fluid flex-wrap align-content-center text-center" id = "Footer">
        <p class="pt-5">Егор Дохлый(C) 2020</p>
    </footer>
</body>
</html>